# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-05-22 15:51
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0037_auto_20190502_1558'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='reportpodbor',
            name='photo_avtokod',
        ),
        migrations.RemoveField(
            model_name='reportpodbor',
            name='photo_dopserv',
        ),
        migrations.RemoveField(
            model_name='reportpodbor',
            name='photo_fssp',
        ),
        migrations.RemoveField(
            model_name='reportpodbor',
            name='photo_gibdd',
        ),
        migrations.RemoveField(
            model_name='reportpodbor',
            name='photo_mycreditinfo',
        ),
        migrations.RemoveField(
            model_name='reportpodbor',
            name='photo_reestr_zalog',
        ),
        migrations.RemoveField(
            model_name='reportpodbor',
            name='photo_vin1',
        ),
        migrations.RemoveField(
            model_name='reportpodbor',
            name='photo_vin2',
        ),
        migrations.RemoveField(
            model_name='reportpodbor',
            name='photo_vin3',
        ),
        migrations.RemoveField(
            model_name='reportpodbor',
            name='photo_vin_glass',
        ),
        migrations.RemoveField(
            model_name='reportpodbor',
            name='photo_vin_table',
        ),
        migrations.AddField(
            model_name='photo',
            name='photo_type',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(0, 'С места осмотра'), (1, 'Cо сдачи'), (2, 'ГИБДД'), (3, 'ФССП'), (4, 'C реестра залогов'), (5, 'Автокод'), (6, 'Доп. сервисы'), (7, 'VIN код на кузове/раме №1'), (8, 'VIN код на кузове/раме №2'), (9, 'VIN код на кузове/раме №3'), (10, 'VIN код на табличке'), (11, 'VIN код под лобовым стеклом')], default=0, verbose_name='Тип'),
        ),
    ]
